» Ubuntu » パッケージ

Error

two or more packages specified (inet-superserver hardy)